{% extends "post.html" %}

{% set title = 'Adventní drabble č.21 (2024)' %}

{% block content %}

  <h2>Adventní drabble č.21</h2>

<p>Muž přistoupil k pokladně a nechal naskenovat zboží. Na obrazovce pokladny se objevilo několik varování o škodlivosti některého zboží, která jako obvykle bezmyšlenkovitě přeskakoval, až se konečně dostal k placení. Seznam zboží byl delší než obvykle, ale nahrubo měl spočítané, že by se měl i s dnešním vydáním pravděpodobně vejít do limitů. Od chvíle, kdy Spravedliví tohoto světa převzali moc, se na všechny začaly udělovat limity, stropy, výjimky (placené) a moře dalších pitomostí a každému se jeho sociálně ekologický kredit zaznamenával do jeho Stopy. Hotovost dávno neexistovala, nebylo pro ni v nových časech místo.</p>
<p>Přiložil kartu. Ruka mu vzápětí poklesla k trupu. Díval se na červený nápis o překročení ekologického kreditu. „No jo, zapomněl jsem, že negativní body za maso se zase zvedly, já to počítal podle starých,“ řekl nahlas. Byl naštvaný chtěl začít nadávat na EKO ráj pro 22. století, ale věděl, že to by mu strhlo další body. Jeho rodina už takhle měla každý měsíc srážky za tři děti, benzínové auto a odmítnutí očkování proti flavidu-154. Navíc děti nenavštěvovaly hodiny tolerance a nepodepsal slova eko přísahy, což by mu pár trestných bodů umazalo (a co mu manželka začala nápadně nenápadně podsouvat, „vidíš to máme z toho. Co se přece jen trochu sehnout, malinko, víš, aby se neřeklo, budou na nás koukat líp“), ale on zatvrzele zůstával na svém.</p>
<p>Teď bude muset použít druhou kartu, ta ale znamenala platbu za mnohem vyšší ceny. Bude si muset přibrat nějakou práci, jen kvůli podělaným pěti či šesti bodům navíc. Jenže nemá na výběr. Už sahal do kapsy, ale v tom zleva uslyšel: „Promiňte, zřejmě máte nějaké potíže, dovolte mi vám pomoci.“ Přes výhled se natáhla cizí ruka, která přiložila svoji kartu k jeho terminálu. Než se stačil vzpamatovat, bylo to zaplaceno. Otočil udiveně hlavou směrem k dobrodinci. Muž, kolem padesátky, zřejmě člen užšího vedení. V jeho oku zahlédl jiskru vřelosti.</p>
<p>„Já, tedy chci říct, děkuji,“ řek.</p>
<p>„To nestojí za řeč. To víte, nějak s tím vším musíme žít všichni.“</p>
<p>„Ale co vy…“ Věděl, že takto vysoce postavení si mohou obstarat povolenek a výjimek, kolik chtějí.</p>
<p>„Prostě to berte jako váš šťastný den, prozatím,“ řekl mu dobrodinec.</p>
<p>„Prozatím?“ Bylo to jasné, něco po něm bude chtít.</p>
<p>„Chápete rychle,“ odvděčil muž, stále se tvářící dobrotivě jako archanděl Michael. „Prozatím na to zapomeňte, ale řekněme, že takové dobrodiní jednou budeme potřebovat od vás taky. Do té doby nebudete mít s limity žádné potíže.“ Přiložil si prst ke klobouku a odešel, než se stačil muž rozhoupat k další otázce. Načetl svou kartu. Skutečně, jako by na ní nikdy žádné limity nebyly.</p>

  {% endblock %}
